 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 802px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 34px 226px 0 204px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1033px;
  margin: 48px auto 53px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 28px 20px 0 10px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 22px 20px 0;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 311px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-1 .u-group-elements-1 {
  width: 264px;
  min-height: 266px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 100px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  background-image: none;
  min-height: 307px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 28px 10px 0 30px;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 45px 20px 0;
}

.u-section-1 .u-layout-cell-4 {
  background-image: none;
  min-height: 311px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 13px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0 7px;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: 20px 27px 0;
}

.u-section-1 .u-layout-cell-5 {
  background-image: none;
  min-height: 311px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 18px;
}

.u-section-1 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  margin: 22px 22px 0;
}

.u-section-1 .u-layout-cell-6 {
  background-image: none;
  min-height: 311px;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px;
}

.u-section-1 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-1 .u-text-13 {
  font-style: italic;
  margin: 22px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 104px;
    margin-right: 126px;
    width: 710px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-3 {
    position: relative;
  }

  .u-section-1 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    position: relative;
  }

  .u-section-1 .u-text-8 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-9 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-5 {
    position: relative;
  }

  .u-section-1 .u-text-10 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-11 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-6 {
    position: relative;
  }

  .u-section-1 .u-text-12 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-13 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 200px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 353px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 353px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 353px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 588px;
}

.u-section-2 .u-group-elements-1 {
  min-height: 408px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-1 {
  background-image: none;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -278px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 19px 9px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 21px 9px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 522px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 313px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 409px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }
}